.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.692383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.104004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.221000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-ms-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);}
.m0{transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);-ms-transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);-webkit-transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);}
.m3{transform:matrix(0.536841,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.536841,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.536841,0.000000,0.000000,0.558371,0,0);}
.m2{transform:matrix(0.536858,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.536858,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.536858,0.000000,0.000000,0.558371,0,0);}
.m1{transform:matrix(0.554337,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.554337,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.554337,0.000000,0.000000,0.558371,0,0);}
.m5{transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);}
.v0{vertical-align:0.000000px;}
.ls1d{letter-spacing:-1.887460px;}
.ls3{letter-spacing:-1.834323px;}
.ls4{letter-spacing:-1.390577px;}
.ls8{letter-spacing:-0.944251px;}
.lsf{letter-spacing:-0.639820px;}
.lsd{letter-spacing:-0.554683px;}
.lsa{letter-spacing:-0.500504px;}
.ls1e{letter-spacing:-0.031200px;}
.ls6{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.389568px;}
.lsc{letter-spacing:0.443746px;}
.ls5{letter-spacing:0.500504px;}
.ls1c{letter-spacing:0.554683px;}
.ls14{letter-spacing:0.585642px;}
.ls9{letter-spacing:0.639820px;}
.ls17{letter-spacing:0.693998px;}
.ls10{letter-spacing:0.750757px;}
.ls1{letter-spacing:0.779136px;}
.lsb{letter-spacing:0.833314px;}
.ls12{letter-spacing:0.890072px;}
.ls22{letter-spacing:0.912958px;}
.ls23{letter-spacing:0.928073px;}
.ls18{letter-spacing:1.029388px;}
.ls16{letter-spacing:1.083566px;}
.ls11{letter-spacing:1.279640px;}
.ls13{letter-spacing:1.333819px;}
.ls1f{letter-spacing:2.179567px;}
.ls20{letter-spacing:2.202036px;}
.ls0{letter-spacing:2.389898px;}
.ls21{letter-spacing:2.696371px;}
.ls1b{letter-spacing:3.057205px;}
.ls1a{letter-spacing:3.503531px;}
.ls19{letter-spacing:3.947278px;}
.ls15{letter-spacing:4.393604px;}
.ls2{letter-spacing:18.627022px;}
.lse{letter-spacing:56.381572px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-2.088921px;}
.ws9{word-spacing:-1.635465px;}
.wsb{word-spacing:-1.632442px;}
.ws1{word-spacing:0.000000px;}
.ws5{word-spacing:1.073179px;}
.wsf{word-spacing:1.520589px;}
.ws6{word-spacing:1.523612px;}
.ws7{word-spacing:2.874911px;}
.wsd{word-spacing:3.778800px;}
.wsc{word-spacing:4.229233px;}
.ws8{word-spacing:4.670597px;}
.wse{word-spacing:4.679666px;}
.ws0{word-spacing:4.791685px;}
.ws4{word-spacing:5.392742px;}
.ws3{word-spacing:5.433937px;}
.ws2{word-spacing:5.452662px;}
._5{margin-left:-170.665242px;}
._2{margin-left:-1.091306px;}
._0{width:1.236564px;}
._3{width:2.987547px;}
._4{width:4.011776px;}
._1{width:133.410243px;}
.fc3{color:rgb(14,15,14);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs6{font-size:16.989200px;}
.fs4{font-size:22.758400px;}
.fs0{font-size:23.780075px;}
.fs3{font-size:24.000000px;}
.fs5{font-size:24.973200px;}
.fs1{font-size:25.799200px;}
.fs7{font-size:30.230400px;}
.fs2{font-size:37.449600px;}
.y1{bottom:63.789885px;}
.y0{bottom:136.242564px;}
.y1b{bottom:404.037374px;}
.y1c{bottom:404.151058px;}
.y9{bottom:408.165670px;}
.y8{bottom:425.553144px;}
.ya{bottom:428.520683px;}
.y7{bottom:442.940618px;}
.y1a{bottom:451.661521px;}
.y6{bottom:460.328092px;}
.y5{bottom:477.715566px;}
.y4{bottom:478.035085px;}
.y1d{bottom:483.945871px;}
.y19{bottom:485.163790px;}
.y3{bottom:495.422559px;}
.y18{bottom:496.384147px;}
.y1e{bottom:501.905768px;}
.y17{bottom:512.518840px;}
.y1f{bottom:514.991308px;}
.y2{bottom:529.073875px;}
.y16{bottom:529.846214px;}
.y14{bottom:552.537710px;}
.y13{bottom:569.925184px;}
.y12{bottom:587.312658px;}
.y11{bottom:605.273343px;}
.y10{bottom:605.489426px;}
.yf{bottom:622.876861px;}
.ye{bottom:640.264335px;}
.yd{bottom:656.237780px;}
.yc{bottom:656.525890px;}
.yb{bottom:673.918875px;}
.y2b{bottom:947.265969px;}
.y2a{bottom:967.420431px;}
.y29{bottom:987.574892px;}
.y20{bottom:996.134156px;}
.y28{bottom:1007.729354px;}
.y27{bottom:1027.883816px;}
.y26{bottom:1048.038277px;}
.y25{bottom:1068.192739px;}
.y2c{bottom:1078.171387px;}
.y15{bottom:1078.176748px;}
.y24{bottom:1088.347201px;}
.y23{bottom:1108.501662px;}
.y22{bottom:1140.494784px;}
.y21{bottom:1165.692270px;}
.h9{height:12.962760px;}
.h7{height:17.364659px;}
.h2{height:17.835056px;}
.h8{height:19.054552px;}
.h5{height:21.445312px;}
.h6{height:22.248000px;}
.h3{height:23.038686px;}
.hb{height:26.995747px;}
.h4{height:33.442493px;}
.ha{height:371.875195px;}
.h1{height:1231.766787px;}
.h0{height:1367.524685px;}
.w1{width:920.195678px;}
.w2{width:955.931432px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:76.553357px;}
.xf{left:108.987127px;}
.x2{left:121.488164px;}
.x8{left:142.846531px;}
.x4{left:144.173221px;}
.x5{left:195.476587px;}
.x10{left:201.951906px;}
.x3{left:214.676406px;}
.x9{left:400.876770px;}
.x6{left:545.797496px;}
.xa{left:556.072685px;}
.x1{left:610.123907px;}
.xe{left:626.765601px;}
.xc{left:763.065118px;}
.xd{left:771.155693px;}
.xb{left:823.986763px;}
.x11{left:888.927786px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1d{letter-spacing:-1.126765pt;}
.ls3{letter-spacing:-1.095044pt;}
.ls4{letter-spacing:-0.830139pt;}
.ls8{letter-spacing:-0.563694pt;}
.lsf{letter-spacing:-0.381956pt;}
.lsd{letter-spacing:-0.331131pt;}
.lsa{letter-spacing:-0.298788pt;}
.ls1e{letter-spacing:-0.018626pt;}
.ls6{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.232562pt;}
.lsc{letter-spacing:0.264905pt;}
.ls5{letter-spacing:0.298788pt;}
.ls1c{letter-spacing:0.331131pt;}
.ls14{letter-spacing:0.349613pt;}
.ls9{letter-spacing:0.381956pt;}
.ls17{letter-spacing:0.414299pt;}
.ls10{letter-spacing:0.448183pt;}
.ls1{letter-spacing:0.465124pt;}
.lsb{letter-spacing:0.497467pt;}
.ls12{letter-spacing:0.531351pt;}
.ls22{letter-spacing:0.545013pt;}
.ls23{letter-spacing:0.554036pt;}
.ls18{letter-spacing:0.614518pt;}
.ls16{letter-spacing:0.646861pt;}
.ls11{letter-spacing:0.763913pt;}
.ls13{letter-spacing:0.796256pt;}
.ls1f{letter-spacing:1.301146pt;}
.ls20{letter-spacing:1.314560pt;}
.ls0{letter-spacing:1.426708pt;}
.ls21{letter-spacing:1.609665pt;}
.ls1b{letter-spacing:1.825073pt;}
.ls1a{letter-spacing:2.091519pt;}
.ls19{letter-spacing:2.356424pt;}
.ls15{letter-spacing:2.622869pt;}
.ls2{letter-spacing:11.119857pt;}
.lse{letter-spacing:33.658359pt;}
.wsa{word-spacing:-1.247032pt;}
.ws9{word-spacing:-0.976331pt;}
.wsb{word-spacing:-0.974526pt;}
.ws1{word-spacing:0.000000pt;}
.ws5{word-spacing:0.640661pt;}
.wsf{word-spacing:0.907753pt;}
.ws6{word-spacing:0.909558pt;}
.ws7{word-spacing:1.716249pt;}
.wsd{word-spacing:2.255847pt;}
.wsc{word-spacing:2.524744pt;}
.ws8{word-spacing:2.788227pt;}
.wse{word-spacing:2.793641pt;}
.ws0{word-spacing:2.860514pt;}
.ws4{word-spacing:3.219330pt;}
.ws3{word-spacing:3.243922pt;}
.ws2{word-spacing:3.255100pt;}
._5{margin-left:-101.882793pt;}
._2{margin-left:-0.651482pt;}
._0{width:0.738197pt;}
._3{width:1.783490pt;}
._4{width:2.394928pt;}
._1{width:79.642510pt;}
.fs6{font-size:10.142119pt;}
.fs4{font-size:13.586184pt;}
.fs0{font-size:14.196098pt;}
.fs3{font-size:14.327387pt;}
.fs5{font-size:14.908363pt;}
.fs1{font-size:15.401464pt;}
.fs7{font-size:18.046777pt;}
.fs2{font-size:22.356455pt;}
.y1{bottom:38.080933pt;}
.y0{bottom:81.333333pt;}
.y1b{bottom:241.200000pt;}
.y1c{bottom:241.267867pt;}
.y9{bottom:243.664487pt;}
.y8{bottom:254.044366pt;}
.ya{bottom:255.815911pt;}
.y7{bottom:264.424244pt;}
.y1a{bottom:269.630400pt;}
.y6{bottom:274.804122pt;}
.y5{bottom:285.184000pt;}
.y4{bottom:285.374745pt;}
.y1d{bottom:288.903333pt;}
.y19{bottom:289.630400pt;}
.y3{bottom:295.754623pt;}
.y18{bottom:296.328667pt;}
.y1e{bottom:299.624933pt;}
.y17{bottom:305.960667pt;}
.y1f{bottom:307.436667pt;}
.y2{bottom:315.843600pt;}
.y16{bottom:316.304667pt;}
.y14{bottom:329.850910pt;}
.y13{bottom:340.230789pt;}
.y12{bottom:350.610667pt;}
.y11{bottom:361.332737pt;}
.y10{bottom:361.461733pt;}
.yf{bottom:371.841589pt;}
.ye{bottom:382.221467pt;}
.yd{bottom:391.757205pt;}
.yc{bottom:391.929200pt;}
.yb{bottom:402.312368pt;}
.y2b{bottom:565.493606pt;}
.y2a{bottom:577.525306pt;}
.y29{bottom:589.557005pt;}
.y20{bottom:594.666667pt;}
.y28{bottom:601.588704pt;}
.y27{bottom:613.620403pt;}
.y26{bottom:625.652102pt;}
.y25{bottom:637.683802pt;}
.y2c{bottom:643.640800pt;}
.y15{bottom:643.644000pt;}
.y24{bottom:649.715501pt;}
.y23{bottom:661.747200pt;}
.y22{bottom:680.846277pt;}
.y21{bottom:695.888533pt;}
.h9{height:7.738437pt;}
.h7{height:10.366258pt;}
.h2{height:10.647073pt;}
.h8{height:11.375081pt;}
.h5{height:12.802304pt;}
.h6{height:13.281488pt;}
.h3{height:13.753507pt;}
.hb{height:16.115772pt;}
.h4{height:19.964315pt;}
.ha{height:222.000000pt;}
.h1{height:735.333333pt;}
.h0{height:816.377333pt;}
.w1{width:549.333333pt;}
.w2{width:570.666667pt;}
.w0{width:570.707600pt;}
.x0{left:0.000000pt;}
.x7{left:45.700400pt;}
.xf{left:65.062533pt;}
.x2{left:72.525333pt;}
.x8{left:85.275733pt;}
.x4{left:86.067733pt;}
.x5{left:116.694533pt;}
.x10{left:120.560133pt;}
.x3{left:128.156335pt;}
.x9{left:239.313200pt;}
.x6{left:325.827175pt;}
.xa{left:331.961200pt;}
.x1{left:364.228400pt;}
.xe{left:374.163067pt;}
.xc{left:455.530400pt;}
.xd{left:460.360267pt;}
.xb{left:491.899067pt;}
.x11{left:530.667200pt;}
}
